lkml.org 
[lkml]   [2006]   [Oct]   [17]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
Date
From
SubjectRe: 2.6.19-rc2 has ld error for ppc64
Alan Modra 写道:
> On Tue, Oct 17, 2006 at 07:11:51PM +0800, Yi CDL Yang wrote:
>> On building 2.6.19-rc2 on ppc64, ld always reports such an error:
>>
>> ".text exceeds stub group size"
>
> This is not an error. It is just a warning that might help explain a
> later error. If the linker doesn't give any errors then the warning
> may safely be ignored.
>
Many warnings aren't a good thing, we should have a clean build, this
patch should be good.

-
To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
the body of a message to majordomo@vger.kernel.org
More majordomo info at http://vger.kernel.org/majordomo-info.html
Please read the FAQ at http://www.tux.org/lkml/

\
 
 \ /
  Last update: 2006-10-18 03:51    [W:0.192 / U:0.372 seconds]
©2003-2014 Jasper Spaans. Advertise on this site